Documentation v2.3.0.

API RestAgents

Dernière mise à jour le 20 juillet 2026

GET
/agents

List agents in the current organization/workspace.

Query Parameters: q: Search in name, description, llm_model. workspace_id: Filter by workspace. is_favorite: If true, only show agents favorited by the current user. is_mine: If true, only show agents created by the current user. limit: Page size. offset: Page offset.

AuthorizationBearer <token>

In: header

Query Parameters

q?|

Search in name, description, llm_model

workspace_id?|null
is_favorite?|

Filter by favorite status

is_mine?|

Filter by items created by current user

limit?Limit
Default10
offset?Offset
Default0
sort_by?string|null
sort_order?|
Default"asc"

Response Body

application/json